Subject: Colocation: Location of data centers
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Krishna Tiwari <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Samir Kumar <[email-masked]>, Ravish <[email-masked]>, Surya Jain <[email-masked]>, Abhishek Kumar <[email-masked]>, Ashish Niyoliya <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, "E. Ganin" <[email-masked]>
Date: Wed, 20 Mar 2013 05:33:59 +0530 (IST)

I have specifically posted link to Data center locations in KB: http://www.colocationamerica.com/colocation/colocation-locations.htm 

DO not use any other link. In following chat someone told customer we have 14 data centers in San Francisco. 
This is plain carelessness 

Whose chat was this? Time: 10:30pm on 19th March 

Please fwd this to anyone not included. 

From: [email-masked] [ mailto:[email-masked] ] On Behalf Of [email-masked] 
Sent: Tuesday, March 19, 2013 10:02 AM 
To: [email-masked] 
Subject: Colocation America Inc. chat transcript for robert murray 

Chat Transcript 

Time of chat: 	

3/19/2013 11:43:23 AM 

Length of chat: 	

00:18:44 

Your name: 	

robert murray 

Chatted with: 	

Rachel 

	

	

11:43 AM 	

Notice: 	

Visitor information: 67.51.48.202 

11:43 AM 	

Notice: 	

Browser: Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0) 

11:43 AM 	

Notice: 	

Chat for site: Colocation America Inc. 

11:43 AM 	

Notice: 	

robert murray opened session with Rachel. 

11:43 AM 	

Notice: 	

room id: 3823b1e2-a269-4f2e-9585-238b68f42dec 

11:43 AM 	

Notice: 	

visitorlanguage: en 

11:43 AM 	

Notice: 	

Name:: robert murray 

11:43 AM 	

Notice: 	

Email:: [email-masked] 

11:43 AM 	

Notice: 	

Telephone:: 206.652.1441 x124 

11:43 AM 	

Notice: 	

Language:: en 

11:43 AM 	

Rachel: 	

Hello, robert murray . Can I help you with anything today? 

11:44 AM 	

robert murray: 	

hi our contract with bais in santa clara is up end of april and we're looking for a facility closer to san fran 

11:45 AM 	

Rachel: 	

I see, which of our data centers do you prefer to host your servers? 

11:45 AM 	

robert murray: 	

how many do you have in SF 

11:46 AM 	

Rachel: 	

It is about 14, you may view it on our webpage http://www.colocationamerica.com/colocation/san-francisco-colocation.htm 

11:46 AM 	

robert murray: 	

ok, thanks...is there an email address i can send our specific requirements to (number of racks, power, ip addresses...)? 

11:48 AM 	

Rachel: 	

You can provide all your requirements here with me 

11:49 AM 	

robert murray: 	

ok, three racks with 2 20 amps circuits each and 8 ip addresses 

11:50 AM 	

Rachel: 	

Do you need any additional hardware? 

11:50 AM 	

robert murray: 	

what type of additional hardware do you provide? 

11:52 AM 	

robert murray: 	

we have our own swicthes and asa devices 

11:52 AM 	

Rachel: 	

ok thanks, I am just asking if you will need additional hardware 

11:53 AM 	

Rachel: 	

Is Robert Murray your full name? 

11:53 AM 	

robert murray: 	

yes 

11:53 AM 	

Rachel: 	

Is [email-masked] your email address? 

11:53 AM 	

robert murray: 	

yes 

11:54 AM 	

Rachel: 	

great, can I also take your phone number? 

11:54 AM 	

robert murray: 	

sure 

11:56 AM 	

Rachel: 	

Please tell me your phone number 

11:58 AM 	

robert murray: 	

206.652.1441 x12 

11:58 AM 	

robert murray: 	

x124 

11:59 AM 	

Rachel: 	

perfect, thanks 

11:59 AM 	

Rachel: 	

What is the name of your company? 

11:59 AM 	

robert murray: 	

Gallivan Gallivan & O'Melia 

11:59 AM 	

Rachel: 	

ok, what is the best way and time to contact you? 

12:00 PM 	

robert murray: 	

email please 

12:00 PM 	

Rachel: 	

ok, I will have one of our team get back to you as soon as possible 

12:00 PM 	

Rachel: 	

Thanks for contacting us 

12:01 PM 	

robert murray: 	

thank you 

12:01 PM 	

Rachel: 	

You are welcome 

12:01 PM 	

Rachel: 	

Bye 

This transcript was delivered to you courtesy of Velaro, Inc. 

-- 
Regards , 
a kh ! L